Subject: Re: Updated: groff-1.16-1
From: Christopher Faylor <[email-masked]>
To: Kees Zeelenberg <[email-masked]>
Cc: [email-masked]
Date: Sat, 7 Apr 2001 19:37:19 -0400

On Sun, Apr 08, 2001 at 01:30:29AM +0200, Kees Zeelenberg wrote:
>I am pleased to see that groff has now been updated in the official cygwin-distribution.
>Groff 1.16.1, and earlier versions, have for some time been available from
>ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/porters/Zeelenberg_Kees/V1.1/
>The only advantage this implementation now seems to have is that it includes grap
>(http://www.lunabase.org/~faber/Vault/software/grap/) and deroff
>(http://www.moria.de/~michael/deroff/)
>Is there a possibility that grap and deroff will also be made
>available?  If this might of any help, I could make available binaries,
>sources and documentation.

I included everything that was in the groff distribution.  I have no
plans on including anything else.

If you want to contribute software to the distribution, check out the
FAQ entry on this subject.

Btw, please send cygwin requests to the cygwin mailing list, as
requested in the announcement mail that you have referenced.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple